Sage 100 ERP 2014 Premium Requirements

Minimum Requirements

Supported Workstations

  • Windows 8.1
    • 32-bit and 64-bit
    • Pro and Enterprise
    • Intel Core Duo or higher
    • 2GB RAM or higher
  • Windows 8
    • 32-bit and 64-bit
    • Pro and Enterprise
    • Intel Core Duo or higher
    • 2GB RAM or higher
  • Windows 7 with Service Pack 1
    • 32-bit and 64-bit
    • Professional, Enterprise, and Ultimate
    • Intel Core Duo or higher
    • 2GB RAM or higher

Network Bandwidth (for multi-user systems)

  • 100 Base-T-100 Mbps at Full Duplex

ERP Supported Severs

  • Windows Server 2012 R2
    • Standard and Essential
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 1 GB + 4-6 MB or higher per concurrent user
  • Windows Server 2012
    • Standard
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB + 4-6 MB or higher per concurrent user
  • Windows Server 2008 R2 with Service Pack 1
    • Standard and Enterprise
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB + 4-6 MB or higher per concurrent user
  • Windows Server 2008 with Service Pack 2
    • Standard and Enterprise
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 32-bit – Intel Pentium 4 class 2.4 GHz Dual Processor or higher
    • 2 GB + 4-6 MB or higher per concurrent user

Sage CRM Supported Servers

  • Windows Server 2012
    • Standard
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB + 4-6 MB or higher per concurrent user
  • Windows Server 2008 R2 with Service Pack 1
    • Standard and Enterprise
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB + 4-6 MB or higher per concurrent user
  • Windows Server 2008 with Service Pack 2
    • Standard and Enterprise
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 32-bit – Intel Pentium 4 class 2.4 GHz Dual Processor or higher
    • 2 GB + 4-6 MB or higher per concurrent user

ERP and Sage CRM Supported MS SQL Servers

  • Microsoft SQL Server 2014
    • 32-bit and 64-bit
    • Standard and Enterprise
  • Microsoft SQL Server 2012 SP2
    • 32-bit and 64-bit
    • Standard and Enterprise
  • Microsoft SQL Server 2008 SP1
    • 32-bit and 64-bit
    • Standard and Enterprise
  • Microsoft SQL Server 2008 R2
    • 32-bit and 64-bit
    • Standard and Enterprise

Terminal Services/Citrix Supported Servers

  • Windows Server 2012 R2
    • Standard and Essential
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user
  • Windows Server 2012
    • Standard
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user
  • Windows Server 2008 R2 with Service Pack 1
    • Standard and Enterprise
    • Remote Desktop Services
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user
  • Windows Server 2008 with Service Pack 2
    • Standard and Enterprise
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 32-bit – Intel Pentium 4 class 2.4 GHz Dual Processor or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user
  • Citrix XenApp 7.5
    • Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user
  • Citrix XenApp 6.5
    • Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • RAM – Recomended minimum as required by Terminal Services or Citrix plus 128MB per concurrent user

ERP and SageCRM Web Servers

  • Windows Server 2012
    • Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB RAM or higher
    • Internet Information Services 8.0
  • Windows Server 2008 R2
    • Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 2 GB RAM or higher
    • Internet Information Services 7.0
  • Windows Server 2008
    • 64-bit – Intel or AMD 64-capable, such as Intel Xeon or Quad-Core AMD Operton or higher
    • 32-bit – Intel Pentium 4 class 2.8 GHz Dual Processor or higher
    • 2 GB RAM or higher
    • Internet Information Services 7.0

E-mail Servers

  • Microsoft Exchange Server 2013
    • Intel Pentium 4 class 2.8 GHz Dual Processor or higher
    • 2 GB RAM or higher
  • Microsoft Exchange Server 2010
    • Intel Pentium 4 class 2.8 GHz Dual Processor or higher
    • 2 GB RAM or higher

Integrated Solutions

  • Aatrix 2013 Qtr3
  • Sage CRM 7.2 Patch B & Patch D
  • Sage Abra Suite 9.1-9.2040
  • Sage HRMS 10.10 & 2012
  • Sage Fixed Assets – Depreciation-Network 2014.1
  • SAP Crystal Reports 2011
  • Microsoft Office 2013, 2010, 2007
  • MIcrosoft Office 365 – Desktop version
  • Microsoft Fax Services
  • Sage Exchange Credit Card Processing powered by Sage Payment Solutions
  • Sage 100 ERP Sales Tax powered by Avatax
  • Sage 100 ERP Intelligence Reporting 7.3.1
  • Sage Payroll Services – Benefit Mall
  • Sage Budgeting and Planning
  • Sage Alerts and Workflow
  • Sage Mobile Sales
    • iOS 6.x
    • Browsers:
      • Chrome (latest)
      • Firefox (latest)
      • Safari (latest)
      • Internet Explorer 9 & 10
  • Sage Mobile Services
    • iOS 6.x & 7.x
    • iPhone 4, 4S, 5
    • Browsers:
      • Chrome (latest)
      • Firefox (latest)
      • Safari (latest)
      • Internet Explorer 9 & 10
  • Sage Mobile Billing & Payments
    • Browsers:
      • Chrome (latest)
      • Firefox (latest)
      • Safari (latest)
      • Internet Explorer 9 & 10